@import url("https://fonts.googleapis.com/css2?family=Galada&family=Raleway:ital,wght@0,100..900;1,100..900&family=Tiro+Bangla:ital@0;1&display=swap");

@font-face {
    font-family: 'kalpurush_ansiregular';
    src: url('/fonts/kalpurush/kalpurush_ansi.woff2') format('woff2'),
        url('/fonts/kalpurush/kalpurush_ansi.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

:root {
    --lato: "Lato", sans-serif;
    --open-sans: "Open Sans", sans-serif;
    --philosopher: "Philosopher", sans-serif;
    --color-44BC9D: #F26634;
    --color-white: #fff;
    --color-black: #000;
    --color-414042: #414042;
    --color-41ac8f: #F26634;
    --color-dfdfdf: #6f6f6f;
    --color-d9d9d9d: #d9d9d9;
    --color-1A9D78: #F26634;
    --color-50BE9F: #F26634;
    --color-3EAE8F: #F26634;
    --color-F5F5F5: #f5f5f5;
    --color-8A8A8A: #8a8a8a;
    --color-DEDEDE: #dedede;
    --color-53C0A0: #F26634;
    --color-F6F6F6: #f6f6f6;
    --color-D8D8D8: #d8d8d8;
    --color-A7A7A7: #a7a7a7;
    --color-D6D6D6: #d6d6d6;
    --color-F0F0F0: #f0f0f0;
    --color-C5EEE3: #fce4db;
    --color-dcfff6: #fce4db;
    --color-7C79DD: #7c79dd;
    --color-D3C5C5: #d3c5c5;
    --color-9f9f9f: #9f9f9f;
    --color-53c0a080: #F26634;
    --color-949495: #949495;
    --color-ACACAC: #acacac;
    --color-8F8F8F: #8f8f8f;
    --color-FFEEEE: #ffeeee;
    --color-646464: #646464;
    --color-FC7024: #fc7024;
    --color-nh-primary:#44bc9d;
    --kalpurush-font: 'Kalpurush', serif;
}
.text-primary {
    color: var(--color-44BC9D) !important;
}
.nh-primary {
    background: var(--color-nh-primary);
}
.nh-primary:hover {
  background: var(--color-414042);
  color: var(--color-white);
}

.kalpurush-font {
    font-family: var(--kalpurush-font);
    font-style: normal;
    font-weight: 400;
    color: #000;
}

.kalpurush-fs-5 {
    font-size: 17px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    color: var(--color-414042);
    text-decoration: none !important;
}

p {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color-414042);
}

body {
    font-size: 14px;
    background: var(--color-white);
    font-weight: 400;
    font-family: var(--lato);
    color: var(--color-414042);
}

.nh-common-title-area {
    padding-bottom: 25px;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: var(--color-44BC9D) !important;
    color: var(--color-414042) !important;
}
 .dropdown-item:hover {
    background-color: #ffad8f9a !important;
}
.nh-common-title h3 {
    font-size: 26px;
    text-transform: capitalize;
    margin: 0;
    font-weight: 400;
}

.nh-common-title a {
    font-size: 16px;
    text-transform: capitalize;
    border-bottom: 1px solid var(--color-414042);
}

.nh-common-item.d-flex {
    gap: 15px;
}

.nh-common-title .common-border {
    width: 184px;
    max-width: 100%;
    height: 1px;
    background: var(--color-50BE9F);
    position: relative;
}

.nh-common-title .common-border::before {
    position: absolute;
    content: "";
    left: 0;
    top: 100%;
    transform: translateY(-100%);
    width: 40px;
    height: 3px;
    background: var(--color-1A9D78);
}

.flash-end-time {
    font-size: 16px;
}

.flash-sale-end-time {
    gap: 5px;
}

.flash-sale-end-time-box {
    min-width: 28px;
    height: 28px;
    background: var(--color-44BC9D);
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    line-height: 28px;
}

.flash-sale-end-time-box span {
    color: var(--color-white);
}

/*-------------------- hover-box-shadow css color change -------------*/
.nh-hover-box-shadow {
    transition: all 0.2s linear;
}

.nh-hover-box-shadow:hover {
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2);
}

/*------------------ hover-box-shadow css color change ---------------*/

/*------------------- Start nh-categories-area ---------------------------*/
.nh-categories-area {
    padding: 50px 0;
}

.nh-categories-pt-remove {
    padding-top: 0;
}

.show-on-pt-remove {
    padding-top: 0;
}

.nh-categories-holder {
    display: grid;
    display: -ms-grid;
    grid-template-columns: repeat(8, 1fr);
    /* -ms-grid-columns: (1fr)[8]; */
}

.nh-categories-item {
    width: 100% !important;
    position: relative;
    height: 100%;
}

.nh-categories-item-bg {
    border: 1px solid var(--color-D8D8D8);
    position: relative;
    height: 100%;
    background: var(--color-white);
    padding: 15px;
    padding-bottom: 10px;
    min-height: 220px;
}

.nh-categories-holder-s .slick-prev:before,
.nh-categories-holder-s .slick-next:before {
    color: var(--color-44BC9D);
}

/* .nh-categories-holder-s .slick-track {
    width: 100% !important;
} */
.nh-categories-img {
    margin-bottom: 20px;
    height: 110px;
    width: 100%;
}

.nh-categories-img img {
    object-fit: scale-down;
    display: block;
    margin: 0 auto;
}

.nh-categories-info h4 {
    font-weight: 700;
    color: var(--color-414042);
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 8px;
}

.nh-categories-info h4:last-child {
    margin-bottom: 0;
}

.nh-categories-info h4 a {
    color: var(--color-414042);
    text-decoration: none !important;
}

.image-hover-effect {
    position: relative;
    overflow: hidden;
}

.image-hover-effect::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(65, 64, 66, 0.4);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;
    z-index: 1;
}

.nh-hover-box-shadow:hover .image-hover-effect::before {
    opacity: 1;
    visibility: visible;
}

.flash-sale-content-img a {
    position: relative;
    z-index: 2;
}

.image-hover-effect img {
    transition: transform 0.4s ease;
}

.nh-hover-box-shadow:hover .image-hover-effect img {
    transform: scale(1.1);
}

.nh-hover-box-shadow:hover .text-hover-effect h4 a {
    color: var(--color-black);
}

.active-nav {
    color: var(--color-1A9D78);
}

/*------------------- End nh-categories-area ---------------------------*/

/*------------------- Start nh-brands-area ---------------------------*/
.nh-just-for-you,
.nh-brands-area {
    padding-top: 50px;
}

/*------------------- End nh-brands-area ---------------------------*/

/*------------------- Start load-more-btn-row ---------------------------*/
.load-more-btn-row {
    padding-top: 50px;
}

.load-more-btn {
    background: var(--color-44BC9D);
    max-width: 420px;
    display: block;
    margin: 0 auto;
    color: var(--color-white);
    font-weight: 700;
    padding: 8px 15px;
    transition: all 0.2s linear;
}

.load-more-btn:hover {
    background: var(--color-414042);
}

/*------------------- End load-more-btn-row ---------------------------*/

.slick-prev:before,
.slick-next:before {
    color: var(--color-44BC9D) !important;
}

/* .flash-sale-content-area-grid .slick-list {
  margin: 0 -7px !important;
}

.flash-sale-content-area-grid .slick-slide > div {
  padding: 0 7px !important;

}


/* -------------------- customer-dashboard --------------------------*/

.customer-dashboard-title {
    font-size: 22px;
}

.customer-dashboard-subtitle {
    font-size: 18px;
}

.customer-dashboard-2st-subtitle {
    font-size: 18px;
}

.customer-dashboard-section-area {
    padding: 50px 0;
    background: var(--color-F5F5F5);
}

.category-product-price .fpnh-resale-pricess {
    padding-bottom: 3px;
    font-size: 14px;
    font-family: var(--philosopher);
}

.category-product-price .fpnh-resale-pricess:last-child {
    padding-bottom: 0;
}

.category-product-price .fpnh-resale-pricess del,
.category-product-price .fpnh-resale-pricess span {
    color: var(--color-44BC9D);
}

.disabled-button {
    opacity: 0.5 !important;
    cursor: not-allowed !important;
    /* Optional, for a visual cue */
}

.merchant-top-space .nh-service-area {
    padding-top: 0;
}

.affiliate-page-substr {
    width: 55%;
    margin: 0 auto;
}

.affiliate-direct-top-space .nh-service-area {
    padding-top: 10px;
    padding-bottom: 30px;
}

.partner_Images_slider .slick-dots li,
.affiliate-dummy-info .slick-dots li {
    margin: 0 2px;
}

.partner_Images_slider .slick-dots li button,
.affiliate-dummy-info .slick-dots li button {
    background: #6c757d;
    border-radius: 50%;
    width: 10px !important;
    height: 10px !important;
    transition: all 0.1s linear;
}

.partner_Images_slider .slick-dots li.slick-active button,
.affiliate-dummy-info .slick-dots li.slick-active button {
    background: green;
    width: 14px !important;
    height: 14px !important;
}

.partner_Images_slider .slick-dots li button:before,
.affiliate-dummy-info .slick-dots li button:before {
    color: transparent;
}

.affiliate-Learn-More.add-to-cart-link {
    background: #414042;
}

.circle-new-updated {
    display: flex;
    align-items: center;
}

.privilere-modal {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.privilere-modal.show {
    opacity: 1;
    visibility: visible;
}

.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 1080;
    /* Ensure it appears above the modal */
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

.dropdown-item.custom-agent-id-hover {
    border-bottom: 1px solid #d9d9d9 !important;
}

.dropdown-item.custom-agent-id-hover:hover {
    background-color: #F26634 !important;
    color: #000 !important;
}

.sale-on-nagadhat-hover li button:hover,
.sale-on-nagadhat-hover li a:hover {
    background-color: #F26634 !important;
    color: white !important;
}

.sale-on-ng-min-responsive {
    min-width: 920px;
}

.container-after-custom::after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(255, 167, 167, 0.7);
    border-radius: 8px;
}

.container-after-isopen::after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: #2c27259a;
    border-radius: 8px;
}

.pin-warning-titles {
    font-family: "Hind Siliguri", sans-serif;
}

.quick-view {
    display: none;
    /* Hidden by default */
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: var(--color-44BC9D);
    color: var(--color-white);
    padding: 10px;
    cursor: pointer;
    z-index: 10;
    border-radius: 5px;

    transition: opacity 0.3s ease;
    /* Smooth transition */
}

.quick-view:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.flash-sale-content-item:hover .quick-view {
    display: block;
    /* Show on hover */
}